Error
A valid request URL is required to generate request examples{
"tier": {
"id": "<string>",
"priceMinor": 123,
"currency": "<string>",
"eventId": "<string>",
"title": "<string>",
"kind": "<string>",
"availableCount": 123,
"maxQtyPerPurchase": 123,
"sellable": true
}
}integration
Update a tier — price/stock + the server-enforced restrictions (API token, merchant:write)
PATCH
/
v1
/
integration
/
tiers
/
{id}
Error
A valid request URL is required to generate request examples{
"tier": {
"id": "<string>",
"priceMinor": 123,
"currency": "<string>",
"eventId": "<string>",
"title": "<string>",
"kind": "<string>",
"availableCount": 123,
"maxQtyPerPurchase": 123,
"sellable": true
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
200 - application/json
Default Response
Show child attributes
Show child attributes

